
<% if !@experience_category.blank? %>
$("#myModal1").modal('hide');
$('<%= j render :partial => 'list_experience_type', :collection => [@experience_category] %>').appendTo('#experience_categorys').hide().fadeIn();
<% end %>
